API KeysDelete an API key

Delete an API key

curl -X DELETE "https://api.5centscdn.com/v2/account/api/12345" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "_METHOD": "DELETE"
}'
{
  "result": "success",
  "message": "API Key Deleted."
}
DELETE
/account/api/{apikeyid}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
apikeyidinteger
Required

Unique identifier of the API key record.

Content-Typestring
Required

The media type of the request body

Options: application/json
_METHODstring
Required

Must be set to DELETE to trigger API key deletion.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

apikeyidinteger
Required

Unique identifier of the API key record.

Body

application/json
_METHODstring
Required

Must be set to DELETE to trigger API key deletion.

Responses

resultstring

Operation outcome.

messagestring

Human-readable description of the operation outcome.